EndpointsAreas
Get Area
Gets an area by its ID. A summary of its scheme and detailed information about its current stage will be provided, if set.
Gets an area by its ID. A summary of its scheme and detailed information about its current stage will be provided, if set.
Path Parameters
areaId*string
Format
uuidQuery Parameters
includeBoundary?boolean
Default
falseResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/areas/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"boundary": {
"type": "MultiPolygon",
"coordinates": [
[
[
[
0.1,
0.1
]
]
]
]
},
"scheme": null,
"currentStageAssignment": null,
"organisations": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"websiteUrl": null
}
],
"timeZoneId": "string",
"scrapingSources": [
{
"url": "string",
"description": "string"
}
],
"requireManualApproval": null,
"autoApprovalConfidenceThreshold": null,
"trackingStatus": 0
}{
"type": null,
"title": null,
"status": null,
"detail": null,
"instance": null
}{
"type": null,
"title": null,
"status": null,
"detail": null,
"instance": null
}Empty